Bug 1308533 - [abrt] gnome-settings-daemon: gnome_rr_output_get_id(): gnome-settings-daemon killed by SIGABRT
[abrt] gnome-settings-daemon: gnome_rr_output_get_id(): gnome-settings-daemon...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1aad0d68b3544ed42c61b0d3934...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 08:14 EST by Matej
Modified: 2016-12-20 13:44 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:44:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.15 KB, text/plain)
2016-02-15 08:14 EST, Matej
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-15 08:14 EST, Matej
no flags Details
File: core_backtrace (4.74 KB, text/plain)
2016-02-15 08:14 EST, Matej
no flags Details
File: dso_list (17.92 KB, text/plain)
2016-02-15 08:14 EST, Matej
no flags Details
File: environ (1.42 KB, text/plain)
2016-02-15 08:14 EST, Matej
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-15 08:14 EST, Matej
no flags Details
File: maps (87.52 KB, text/plain)
2016-02-15 08:15 EST, Matej
no flags Details
File: mountinfo (3.30 KB, text/plain)
2016-02-15 08:15 EST, Matej
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-15 08:15 EST, Matej
no flags Details
File: open_fds (10.35 KB, text/plain)
2016-02-15 08:15 EST, Matej
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-02-15 08:15 EST, Matej
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-15 08:15 EST, Matej
no flags Details

  None (edit)
Description Matej 2016-02-15 08:14:35 EST
Version-Release number of selected component:
gnome-settings-daemon-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: gnome_rr_output_get_id
executable:     /usr/libexec/gnome-settings-daemon
global_pid:     8178
kernel:         4.3.3-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gnome_rr_output_get_id at gnome-rr.c:1500
 #5 crtc_assignment_apply at gnome-rr-config.c:1183
 #6 gnome_rr_config_apply_helper at gnome-rr-config.c:632
 #7 gnome_rr_config_apply at gnome-rr-config.c:650
 #8 apply_configuration at gsd-xrandr-manager.c:347
 #9 handle_fn_f7 at gsd-xrandr-manager.c:1007
 #10 gsd_xrandr_manager_2_video_mode_switch at gsd-xrandr-manager.c:364
 #11 handle_method_call_xrandr_2 at gsd-xrandr-manager.c:1365
 #12 handle_method_call at gsd-xrandr-manager.c:1394
 #13 call_in_idle_cb at gdbusconnection.c:4832

Potential duplicate: bug 1187142
Comment 1 Matej 2016-02-15 08:14:47 EST
Created attachment 1127247 [details]
File: backtrace
Comment 2 Matej 2016-02-15 08:14:49 EST
Created attachment 1127248 [details]
File: cgroup
Comment 3 Matej 2016-02-15 08:14:51 EST
Created attachment 1127249 [details]
File: core_backtrace
Comment 4 Matej 2016-02-15 08:14:52 EST
Created attachment 1127250 [details]
File: dso_list
Comment 5 Matej 2016-02-15 08:14:54 EST
Created attachment 1127251 [details]
File: environ
Comment 6 Matej 2016-02-15 08:14:55 EST
Created attachment 1127252 [details]
File: limits
Comment 7 Matej 2016-02-15 08:15:05 EST
Created attachment 1127253 [details]
File: maps
Comment 8 Matej 2016-02-15 08:15:07 EST
Created attachment 1127254 [details]
File: mountinfo
Comment 9 Matej 2016-02-15 08:15:08 EST
Created attachment 1127255 [details]
File: namespaces
Comment 10 Matej 2016-02-15 08:15:10 EST
Created attachment 1127256 [details]
File: open_fds
Comment 11 Matej 2016-02-15 08:15:11 EST
Created attachment 1127257 [details]
File: proc_pid_status
Comment 12 Matej 2016-02-15 08:15:13 EST
Created attachment 1127258 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:34:52 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:44:39 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.